classification
Title: adapt sphinx-quickstart for windows
Type: enhancement Stage:
Components: Documentation tools (Sphinx) Versions:
process
Status: closed Resolution: duplicate
Dependencies: Superseder:
Assigned To: georg.brandl Nosy List: georg.brandl, timmie
Priority: normal Keywords:

Created on 2008-10-25 15:58 by timmie, last changed 2008-11-04 20:47 by georg.brandl. This issue is now closed.

Messages (2)
msg75212 - (view) Author: Tim Michelsen (timmie) Date: 2008-10-25 15:58
Hello,
for users on the windows platform, it could be of great help if the
sphinx-quickstart would be adjuste to their platform.
Here are my suggestions:
* create a batch file instead of the Makefile
    * make-docs.bat, contents: sphinx-build -a source build
* use "_" as default suggestion for the dotfiles.

Thanks for your great tool!
msg75503 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2008-11-04 20:45
Moved to http://www.bitbucket.org/birkenfeld/sphinx/issue/32.
History
Date User Action Args
2012-03-06 16:39:42skrahunlinkissue13860 superseder
2012-03-06 16:39:09skrahlinkissue13860 superseder
2008-11-04 20:47:09georg.brandlsetstatus: open -> closed
resolution: duplicate
2008-11-04 20:45:21georg.brandlsetmessages: + msg75503
2008-10-25 15:58:14timmiesettype: enhancement
2008-10-25 15:58:06timmiecreate